Bug 12223 - members-update.tt has misspelled field B_phone name
Summary: members-update.tt has misspelled field B_phone name
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Bernardo Gonzalez Kriegel
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-09 08:02 UTC by paxed
Modified: 2015-06-04 23:33 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 12223 - members-update.tt has misspelled field B_phone name (1.41 KB, patch)
2014-06-27 19:50 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 12223 - members-update.tt has misspelled field B_phone name (1.58 KB, patch)
2014-06-28 19:46 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 12223 - members-update.tt has misspelled field B_phone name (1.67 KB, patch)
2014-06-28 19:51 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description paxed 2014-05-09 08:02:32 UTC
members-update.tt has B_phone => "Alertnate address - phone"

Should be "Alternate", of course.
Comment 1 Bernardo Gonzalez Kriegel 2014-06-27 19:50:22 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2014-06-28 19:46:19 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2014-06-28 19:51:20 UTC
Created attachment 29347 [details] [review]
[PASSED QA] Bug 12223 - members-update.tt has misspelled field B_phone name

This patch fixes a misspelled word

To test:
1. login in opac, clic personal details, change Alternate phone
number and submit
2. go to staff, Patrons, clic on link 'Patrons requesting modifications'
Alternate phone has mispelled label
3. apply the patch
4. reload, label is fixed

Followed test plan. Typo is fixed.
Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Fixes a typo, no problems found.
Comment 4 Tomás Cohen Arazi 2014-06-30 13:09:55 UTC
Pushed to master.

Thanks Bernardo!